Magento Forum

installation problem
 
lenamtl
Jr. Member
 
Total Posts:  2
Joined:  2007-09-20
 

Hi,

Magento seems very interresting, but the installation is not easy to perform.

I have tryed to install it under Easyphp 1.8 (+using your knowledge base information)
I have tryed to install it under Erfan Stand-alone Server v1.1

with no success

For now I just want to install it under a local web server for tests purpose.

any suggestion are welcome

 
Magento Community Magento Community
Magento Community
Magento Community
 
Moshe
Magento Team
 
Avatar
Total Posts:  1770
Joined:  2007-08-07
Los Angeles
 

Isn’t Easyphp 1.8 uses php 4?
Does Erfan have php 5.2.0 ?
Do you want to try XAMPP ?

 
Magento Community Magento Community
Magento Community
Magento Community
 
lenamtl
Jr. Member
 
Total Posts:  2
Joined:  2007-09-20
 

Hi,

Erfan is using 5.1
I usually use Easyphp and I know that it will cause conflit to use XAMPP on the same PC so that’s why I’m using Erfan

I read that XAMPP is using PHP 5.2.3 & PHP 4.4.7

well this is restrictive even for a production environment

thanks

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
Back to top